List planned tasks assignations by plannedTaskId
curl --request GET \
--url https://api-{region}.sesametime.com/project/v1/planned-tasks-assignations/{plannedTaskId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api-{region}.sesametime.com/project/v1/planned-tasks-assignations/{plannedTaskId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api-{region}.sesametime.com/project/v1/planned-tasks-assignations/{plannedTaskId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"entityReference": {
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"type": "employee"
},
"assignedAt": "2020-01-01T10:00:00+01:00"
}
],
"meta": {
"currentPage": 1,
"lastPage": 1,
"total": 1,
"perPage": 1
}
}Planned Tasks Assignations
List planned tasks assignations by plannedTaskId
GET
/
project
/
v1
/
planned-tasks-assignations
/
{plannedTaskId}
List planned tasks assignations by plannedTaskId
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Planned task id
Query Parameters
Request a specific page
Limit results
field1 asc, field2 desc
Was this page helpful?
Assign an Entity (Employee, Office, Department or EntityGroup) to a planned taskDelete a planned task assignation by id
⌘I